@media screen and (max-width: 480px){
	.fe-form-container h1 {
		text-align: center;
		width: 60%;
		margin: auto;
		font-size: 1.2em !important;
	}
	.success-content {
		width:100% !important;
	}
	.success-content p {
		width:80%;
		margin: auto
		}
	}
	
	#onfidoStudioFlow {
		display:none;
	}
	
	.hideBSN_onfido { 
		display:none;
	}